---
id:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: hanya boleh berisi huruf, angka, dan underscore
        status:
          attributes:
            reblog:
              taken: status sudah ada
